BornAgain - Feature #483

Implement/review Anisotropic pyramid formfactor
07 Nov 2013 15:45 - pospelov

Status: Archived Start date: 07 Nov 2013
Priority: Normal Due date:
Assignee: celine % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Sprint 18
Description

¢ validation of formula

¢ check for complex gx, qy

e comparison with IsGISAXS

¢ integration in UnitTests (getVolume, clone)

[ ]

integration in FunctionalTest

History

#1 - 18 Nov 2013 10:55 - herck
- Status changed from Backlog to Sprint

#2 - 18 Nov 2013 10:55 - herck

- Target version set to Sprint 18

#3 - 02 Dec 2013 10:02 - celine

- Assignee set to celine

#4 - 03 Dec 2013 15:16 - celine
- % Done changed from 0 to 60

#5 - 13 Dec 2013 09:19 - celine

- Status changed from Sprint to Resolved

#6 - 20 Dec 2013 11:15 - pospelov

- Status changed from Resolved to Archived

#7 - 18 Sep 2020 18:15 - wuttke
- Parent task deleted (#428)

30 Oct 2020

1/1



http://www.tcpdf.org

